package com.game.business.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
@ApiModel(description = "游戏输赢详情")
public class AppGameBettingDetailsCountDTO {

    @ApiModelProperty(value = "游戏ID")
    private Long gameId;

    @ApiModelProperty(value = "游戏名称")
    private String gameName;

    @ApiModelProperty(value = "数量")
    private long bettingCount;

    @ApiModelProperty(value = "下单金额")
    private double orderAmount;

    @ApiModelProperty(value = "赢")
    private double winAmount;

    @ApiModelProperty(value = "输")
    private double loseAmount;
}
